﻿#slideshow-middle-carousel {
    height: 300px;
}

#slideshow-middle-carousel .row-title {
    position: absolute;
    width: 100%;
    z-index: 10;
    top: 20px;
}

#slideshow-middle-carousel .row-title h2 {
    font-size: 28px;
    font-weight: 100;
    padding-bottom: 20px;
    color: #fff;
}

.sector-middle-carousel-container .block-link a {
    background-color: #4a4a4a;
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
}

#slideshow-middle-carousel .carousel-caption {
    text-shadow: none;
    bottom: 70px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#slideshow-middle-carousel .carousel-caption img {
    margin-bottom: 20px;
}

#slideshow-middle-carousel .carousel-inner {
    height: 300px;
}

#slideshow-middle-carousel .cover {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.carousel-caption a {
    color: #fff;
}

.indicator {
    color: rgba(255, 255, 255, 0.6);
    display: initial !important;
    margin: 0 20px !important;
    padding: 5px 0;
    border: initial !important;
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
    border-radius: initial !important;
}

.indicator.active {
    color: #FFF;
    font-weight: bold;
}
/* 
.carousel-indicators {
    width: 80% !important;
    left: 40% !important;
    margin-bottom: 15px !important;
}

.carousel-indicators li {
    display: inline;
    border-radius: 0px;
    border: 0px;
}

.carousel-indicators .active {
    height: 29px !important;
    background-color: rgba(0, 0, 0, 0) !important;
}*/

#slideshow-middle-carousel .row-description {
    position: absolute;
    top: 120px;
    width: 100%;
    color: #FFF;
    font-size: 13pt;
}

#slideshow-middle-carousel .row-description a {
    color: #FFF;
    text-decoration: none;
}